cutlass::library::GemmArrayConfiguration Struct Reference

Configuration for batched GEMM in which multiple matrix products are computed.

`#include <library.h>`

Collaboration diagram for cutlass::library::GemmArrayConfiguration:
[legend]

## Public Attributes

gemm::GemmCoord | problem_size
int64_t const * | lda
int64_t const * | ldb
int64_t const * | ldc
int64_t const * | ldd
int | batch_count

## Member Data Documentation

int cutlass::library::GemmArrayConfiguration::batch_count

int64_t const* cutlass::library::GemmArrayConfiguration::lda

int64_t const* cutlass::library::GemmArrayConfiguration::ldb

int64_t const* cutlass::library::GemmArrayConfiguration::ldc

int64_t const* cutlass::library::GemmArrayConfiguration::ldd

gemm::GemmCoord cutlass::library::GemmArrayConfiguration::problem_size

The documentation for this struct was generated from the following file:

- library.h